package cn.com.poc.thirdparty.resource.demand.ai.plugin_business.dto;


public class BizPluginBusinessDto {

    private FromDataDto fromDataDto;

    public FromDataDto getFromDataDto() {
        return fromDataDto;
    }

    public void setFromDataDto(FromDataDto fromDataDto) {
        this.fromDataDto = fromDataDto;
    }

    private static final long serialVersionUID = 1L;
	/** form_id
    *
    */ 
    private Integer formId;

    public Integer getFormId(){
        return this.formId;
    }
    
    public void setFormId(Integer formId){
        this.formId = formId;
    }
	/** form_no
    *表单号
    */ 
    private String formNo;

    public String getFormNo(){
        return this.formNo;
    }
    
    public void setFormNo(String formNo){
        this.formNo = formNo;
    }



    /** form_data
    *信息
    */ 
    private String formData;

    public String getFormData(){
        return this.formData;
    }
    
    public void setFormData(String formData){
        this.formData = formData;
    }
	/** form_type
    *类型
    */ 
    private String formType;

    public String getFormType(){
        return this.formType;
    }
    
    public void setFormType(String formType){
        this.formType = formType;
    }
	/** is_deleted
    *是否删除 Y 是  N 否
    */ 
    private String isDeleted;

    public String getIsDeleted(){
        return this.isDeleted;
    }
    
    public void setIsDeleted(String isDeleted){
        this.isDeleted = isDeleted;
    }
	/** CREATOR
    *创建人
    */ 
    private String creator;

    public String getCreator(){
        return this.creator;
    }
    
    public void setCreator(String creator){
        this.creator = creator;
    }
	/** CREATED_TIME
    *创建时间
    */ 
    private java.util.Date createdTime;

    public java.util.Date getCreatedTime(){
        return this.createdTime;
    }
    
    public void setCreatedTime(java.util.Date createdTime){
        this.createdTime = createdTime;
    }
	/** MODIFIER
    *修改人
    */ 
    private String modifier;

    public String getModifier(){
        return this.modifier;
    }
    
    public void setModifier(String modifier){
        this.modifier = modifier;
    }
	/** MODIFIED_TIME
    *修改时间
    */ 
    private java.util.Date modifiedTime;

    public java.util.Date getModifiedTime(){
        return this.modifiedTime;
    }
    
    public void setModifiedTime(java.util.Date modifiedTime){
        this.modifiedTime = modifiedTime;
    }
	/** SYS_VERSION
    *乐观锁,版本号
    */ 
    private Integer sysVersion;

    public Integer getSysVersion(){
        return this.sysVersion;
    }
    
    public void setSysVersion(Integer sysVersion){
        this.sysVersion = sysVersion;
    }
}